QCAT - User Story #1108

Reviewer ist nach der Review nicht mehr sichtbar

17 Nov 2016 08:51 - Nina Lauterburg

Status: Closed Start date: 17 Nov 2016
Priority: High Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 16.00 hours
Target version: IFAD Project Spent time: 0.00 hour
Resolution:

Description

Wir haben nun erste Falle, die reviewt und zum Teil schon publiziert wurden. Leider sieht man aber nirgends mehr, wer die Review
gemacht hat. Fur uns ist das auch etwas unpraktisch, da wir dann beim zustandigen Reviewer nicht mehr nachfragen kénnen. Kann
der Name des Reviewers auch in der Ansicht angezeigt werden, wo der Compiler und der Editor angezeigt wird?

Es geht z.B. um diesen Fall: https:/qcat.wocat.net/en/wocat/technologies/view/technologies_514/

History

#1 - 02 Feb 2017 14:52 - Kurt Gerber

- Tracker changed from Feature to User Story

- Assignee changed from Kurt Gerber to Lukas Vonlanthen

Kommentar Dev-Team: Es sollten alle Reviewer angezeigt werden, die je auf 'submit' geklickt haben.

Zeitschatzung please!

#2 - 07 Feb 2017 10:57 - Sebastian Manger
- Estimated time set to 16.00 h

Mégliche Implementierungen:
- neue Spalte auf questionnairemembership
- query gegen (notification)logs

Darstellung prufen:

- Detailansicht bei > 3 reviewern (Header-Bereich ist schon ziemlich voll)

- Summary ebenfalls aufnehmen (references)

Abklaren:

- Publishers auch anzeigen?
- auch bei Listenansicht anzeigen?

#3 - 09 Feb 2017 15:27 - Nina Lauterburg

der publisher und der reviewer sollten bloss in der Detailansicht angezeigt werden, nicht in der Ubersicht (wenn man eine Suche durchfiihrt). Sonst

wird es in diesem schmalen Balken zu eng.

#4 - 23 Feb 2017 11:19 - Kurt Gerber

- Status changed from New to Accepted

#5 - 18 Aug 2017 12:39 - Kurt Gerber

@Lukas : Ist da was gelaufen?

#6 - 24 Aug 2017 17:34 - Kurt Gerber

- Priority changed from High to Normal

#7 - 09 Jan 2018 14:23 - Kurt Gerber

Nein, das ist noch nicht gemacht.

#8 - 25 Jan 2018 13:31 - Kurt Gerber

26 Mar 2025



https://qcat.wocat.net/en/wocat/technologies/view/technologies_514/

- Priority changed from Normal to High
- Target version changed from QCAT Backlog to IFAD Project

#9 - 27 Feb 2018 09:46 - Kurt Gerber
- Status changed from Accepted to Closed

Done
